@charset "shift_jis";

/*--{݁Eelements--*/
body {
	font-size: 12px;
	line-height:1.3em;
	color: #666666;
	margin: 0px auto 0px auto;
	padding:0px;
	text-align:center;
	background-color:#F8FDF9;
}
hr {
	clear: both;
	display: none;
}
img {
	border: 0px;
	vertical-align:top;
}
dl,dt,dd,ul,li,ol,h1,h2,h3 {
	margin: 0px;
	padding:0px;
}
table {
	font-size:12px;
	font-weight:normal;
}
li {}
form{
	margin: 0px;
	padding:0px;
}
.anchor,
.aural{
	font-size:0px;
	line-height:0px;
	display:block;
	overflow:hidden;
	height:0px;
}
.clear{
	clear:both;
	font-size:0px;
	line-height:0px;
	height:0px;
}
a{
	color:#0099CC;
	text-decoration:underline;
}
a:hover{
	color:#993366;
	text-decoration:none;
}

/*--Header
-------------------------------------------*/
#header{
	width:100%;
	height:140px;
	background:url(../img/base/middle_head_bk.jpg) repeat-x left top;
}
#header .head-contents{
	width:900px;
	height:140px;
	margin: 0px auto 0px auto;
	background:url(../img/base/middle_header_bk.jpg) repeat-x left top;
	text-align:left;
}
#header .head-contents .site-logo{
	width:300px;
	float:left;
	margin-top:30px;
}
#header .head-contents .contact-info{
	width:215px;
	float:right;
	margin:25px 10px 0px 0px;
}
#header .head-contents .head-navi{
	width:240px;
	float:right;
	margin:42px 6px 0px 0px;
}
#header .head-contents .head-navi ul li{
	list-style:none;
	float:left;
}
#header .head-contents .global{
	width:670px;
	float:left;
	padding-top:6px;
}
#header .head-contents .global li{
	float:left;
	display:block;
	list-style:none;
}
#header .head-contents .global li.global-02{
	padding-left:5px;
	display:block;
	list-style:none;
}
#header .head-contents .search-area{
	width:220px;
	height:40px;
	text-align:left;
	float:right;
}
#header .head-contents .search-area input.serch{
	height: 17px;
	width: 115px;
	_width: 113px;
	margin-top:15px;
	margin-right: 4px;
	vertical-align: middle;
	border: 1px solid #A5ACB2;
}
#header .head-contents .search-area input.btn_submit{
	vertical-align: middle;
	margin-top:15px;
}
/*--END------------------------------------*/



/*--Contents area
-------------------------------------------*/
#contents{
	margin: 0px auto 0px auto;
}
#contents .contents-area{
	width:900px;
	background-color:#FFFFFF;
	margin:0px auto 0px auto;
	text-align:left;
	padding-bottom:20px;
	padding-top:10px;
}
#contents h1.category{
	width:590px;
	padding:0px 0px 0px 0px;
}
#contents .contents-bk{
	width:870px;
	margin:0px 0px 0px 15px;
	padding-bottom:10px;
}

#contents .contents-bk .contents-left{
	width:590px;
	margin:0px 0px 0px 0px;
	float:left;
}
#contents .contents-bk .menu-navi{
	width:250px;
	float:right;
	margin:0px 0px 0px 0px;
	padding-left:5px;
}
#contents .contents-bk .menu-navi .menu-banner{
	margin:5px 0px 0px 0px;
	padding:0px;
}
#contents .contents-bk .menu-navi dl.member{
	margin:10px 0px 10px 0px;
}
/*--END------------------------------------*/



/*--Footer
-------------------------------------------*/
#footer{
	width:900px;
	margin:0px auto 0px auto;
	background-color:#FFFFFF;
}
#footer .footer-area{
	width:880px;
	margin:0px 10px 0px 10px;
	background:url(../img/base/fotter_background.jpg) repeat-x left top;
	padding:10px 0px 0px 0px;
}
#footer .footer-area .footer-navi{
	font-size:10px;
	padding: 0px 0px 0px 20px;
}
#footer .footer-area .footer-navi li{
	list-style:none;
	float:left;
	padding: 0px 5px 0px 5px;
	background:url(../img/base/list_icon.jpg) no-repeat left center;
}
#footer .footer-area .copyright{
	width:880px;
	text-align:center;
	padding-top:10px;
	padding-bottom:20px;
}
/*--END------------------------------------*/